.main-application-layout {
    background-color: #fff;
    min-height: initial;
    &__row {
        height: 100%;
    }
    &__row-col {
        height: 100%;
    }
}

.main-application-layout__left-item{
    background-color: #fff;
    min-height: 100%;
}

@media (max-width: 768px) {
    .main-application-layout {
        &__row-col {
            height: initial;
        }
    }
}
